.offcanvas-menu-wrap {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 33.33333%;
    z-index: 10001;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.24);
    transition: all 0.15s ease-out;
}

ul.offcanvas-grid-menu {
}

.drop-down > a:after {
    content: " ";
    display: block;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 2px;
    margin-left: 5px;
    margin-bottom: 5px;
    opacity: 0.5;
    transform: rotate(45deg);    
}

ul.offcanvas-menu {
    display: flex;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
    padding: 15px;
    margin: -7.5px 0;
}

    ul.offcanvas-menu > li {
        width: calc(33.333333% - 15px);
        display: inline-block;
        margin: 0;
        text-align: center;
        overflow: hidden;
        border-radius: 5px;
        margin: 7.5px;
        transform: translateY(10px);
        opacity: 0;
        transition: all 0.15s;
    }

body.offcanvas-active ul.offcanvas-menu > li {
    transform: translateY(0);
    opacity: 1;
}

ul.offcanvas-menu > li:nth-child(1) {
    transition-delay: 0.15s;
}

ul.offcanvas-menu > li:nth-child(2) {
    transition-delay: 0.175s;
}

ul.offcanvas-menu > li:nth-child(3) {
    transition-delay: 0.2s;
}

ul.offcanvas-menu > li:nth-child(4) {
    transition-delay: 0.225s;
}

ul.offcanvas-menu > li:nth-child(5) {
    transition-delay: 0.25s;
}

ul.offcanvas-menu > li:nth-child(6) {
    transition-delay: 0.275s;
}

ul.offcanvas-menu > li:nth-child(7) {
    transition-delay: 0.3s;
}

ul.offcanvas-menu > li:nth-child(8) {
    transition-delay: 0.325s;
}

ul.offcanvas-menu > li:nth-child(9) {
    transition-delay: 0.35s;
}


ul.offcanvas-menu > li > a > .menu-item-icon {
    width: 100%;
    user-select: none;
}

    ul.offcanvas-menu > li > a > .menu-item-icon > svg {
        fill: #000;
        transition: all 0.15s;
        max-width: 100px;
    }

ul.offcanvas-menu > li > a:hover > .menu-item-icon > svg {
    fill: #fff;
}

ul.offcanvas-menu > li > a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
    display: block;
    padding: 15px;
    height: 100%;
    transition: all 0.15s;
}

    ul.offcanvas-menu > li > a:hover {
        color: #fff;
        background: #00b0f0;
    }

.offcanvas-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10000;
    transition: opacity 0.15s ease-out;
    opacity: 0;
    display: none;
}

body.offcanvas-pre-active .offcanvas-bg {
    display: block;
}

body.offcanvas-active .offcanvas-bg {
    opacity: 0.5;
}

.offcanvas-menu-wrap {
    transform: translateX(100%);
    display: none;
}

body.offcanvas-pre-active .offcanvas-menu-wrap {
    display: block;
}

body.offcanvas-active .offcanvas-menu-wrap {
    transform: translateX(0);
}




a.toggle-offcanvas-nav {
    position: fixed;
    top: 0;
    right: 0;
    height: 100px;
    background: #FF4D0B;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px;
    z-index: 10002;
    font-size: 18px;
    transition: all 0.15s ease-out;
    user-select: none;
}

    a.toggle-offcanvas-nav > span {
        display: block;
        width: 1em;
        word-wrap: break-word;
        letter-spacing: 1px;
        text-align: center;
    }

    a.toggle-offcanvas-nav > .state-inactive {
        display: block;
    }

    a.toggle-offcanvas-nav > .state-active {
        display: none;
    }

body.offcanvas-active a.toggle-offcanvas-nav > .state-inactive {
    display: none;
}

body.offcanvas-active a.toggle-offcanvas-nav > .state-active {
    display: block;
}



body.offcanvas-active a.toggle-offcanvas-nav {
    right: 33.333333%;
    position: fixed;
    height: 100px;
}


.nav-header {
    height: 80px;
    margin: 10px 0;
    padding: 0 25px;
    margin-bottom: 0;
}

    .nav-header > img.nav-header-brand,
    .nav-header > svg {
        height: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

@media screen and (max-width: 1080px) {
    .offcanvas-menu-wrap {
        width: 40%;
    }

    body.offcanvas-active a.toggle-offcanvas-nav {
        right: 40%;
    }
}

@media screen and (max-width: 1024px) {
    .offcanvas-menu-wrap {
        width: 50%;
    }

    body.offcanvas-active a.toggle-offcanvas-nav {
        right: 50%;
    }
}

@media screen and (max-width: 768px) {
    .offcanvas-menu-wrap {
        width: 80%;
    }

    body.offcanvas-active a.toggle-offcanvas-nav {
        right: 80%;
    }
}

@media screen and (max-width: 500px) {
    .offcanvas-menu-wrap {
        width: 100%;
    }

    body.offcanvas-active a.toggle-offcanvas-nav {
        right: 0;
    }
}

@media screen and (max-width: 400px) {
    .nav-header {
        box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
        background: #fff;
        margin-bottom: 7.5px;
    }

        .nav-header > img.nav-header-brand {
            height: calc(100% - 10px);
        }

    body.offcanvas-pre-active {
        overflow: hidden;
    }

    ul.offcanvas-menu > li {
        width: calc(50% - 15px);
    }

    ul.offcanvas-menu {
        height: calc(100vh - 100px);
        -webkit-overflow-scrolling: touch;
        overflow-y: scroll;
    }

    body.offcanvas-active a.toggle-offcanvas-nav {
        right: 0;
        height: 90px;
    }
}

@media screen and (min-width: 1500px) {
    ul.offcanvas-menu > li > a {
        padding: 25px 10px;
    }

    span.menu-item-label {
        font-size: 18px;
    }
}









.horizontal-menu-wrap {
    display: block;
}

ul.horizontal-menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

    ul.horizontal-menu > li > a .menu-item-icon {
        display: none;
    }

.nav-header {
    display: none;
}

ul.horizontal-menu > li > a {
    display: block;
    padding: 15px 10px 15px 10px;
    color: #fff;
    text-decoration: none;
    transition: all 0.15s;
    line-height: 1em;
    font-weight: bold;
    white-space: nowrap;
}

ul.horizontal-menu > li.active > a,
ul.horizontal-menu > li:hover > a {
    color: #05bcd9;
}

a.toggle-mobile-nav {
    display: none;
}





a.toggle-mobile-nav {
    position: absolute;
    top: 50%;
    right: 15px;
    width: 50px;
    height: 35px;
    transform: translateY(-50%);
    z-index: 100000;
    transition: all 0.15s;
    width: 32px;
    height: 20px;
}

    a.toggle-mobile-nav.active {
        top: 75px;
    }

.hamburger {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

    .hamburger > div {
        display: block;
        width: 100%;
        height: 10%;
        background: #fff;
        margin-bottom: 25%;
        transform-origin: center;
        transition: all 0.15s;
    }

        .hamburger > div:nth-child(2) {
            position: absolute;
            top: 50%;
        }

        .hamburger > div:first-child {
            transform: translateY(0) rotate(0);
            position: absolute;
            top: 0;
        }

a.toggle-mobile-nav.active > .hamburger > div:first-child {
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    top: 50%;
}

.hamburger > div:last-child {
    transform: translateY(0) rotate(0);
    position: absolute;
    top: 100%;
}


a.toggle-mobile-nav.active > .hamburger > div:last-child {
    transform: translateY(-50%) rotate(-45deg);
    position: absolute;
    top: 50%;
}

a.toggle-mobile-nav.active > .hamburger > div:nth-child(2) {
    opacity: 0;
}






ul.horizontal-menu > li {
    position: relative;
}

    ul.horizontal-menu > li:after {
        content: " ";
        display: block;
        height: 2px;
        width: 0;
        background: #05bcd9;
        position: absolute;
        bottom: 0;
        left: 50%;
        transition: width 0.15s;
        transform: translateY(100%) translateX(-50%);
    }

ul.sub-menu {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 100%;
    z-index: 100;
    transform: translateY(-20px);
    opacity: 0;
    transition: all 0.15s;
    pointer-events: none;
    padding-top: 10px;
    padding-left: 10px;
    background: transparent;
}

    ul.sub-menu > li.sub-menu-item {
        width: auto;
        white-space: nowrap;
        background-color: rgb(33, 33, 33);
        position: relative;
    }

    ul.sub-menu > li.sub-menu-item > a {
        padding: 15px 15px 15px 15px;
        display: block;
        text-decoration: none !important;
        transition: all 0.15s;
        color: #fff;
        border-bottom: none;
        /*margin-bottom: 5px;*/
        user-select: none;
    }

/*ul.sub-menu > li.sub-menu-item:hover > a {
    background: #00395d;
}*/

li.menu-item:hover > ul.sub-menu {
    opacity: 1;
    transform: translateY(0);
    pointer-events: initial;
}

ul.horizontal-menu > li:hover:after {
    width: calc(100% - 20px);
}


@media screen and (max-width: 768px) {
    .navigation-container {
        height: calc(100vh - 167px);
        overflow-y: auto;
    }

    .horizontal-menu-wrap {
        position: fixed;
        top: 0;
        left: 100%;
        height: 100%;
        width: 100%;
        transition: all 0.25s;
        z-index: 10000;
    }

        .horizontal-menu-wrap.active {
            left: 0;
        }

    .nav-header {
        display: flex;
        background: #4a5964;
        margin: 0;
        padding: 20px;
        height: 150px;
        align-items: center;
        justify-content: flex-start;
    }

    .nav-header > img {
        max-width: calc(100% - 50px);
        max-height: 100%;
    }

    ul.horizontal-menu {
        flex-direction: column;
    }
        ul.horizontal-menu > li {
            background: #fafafa;
        }

            ul.horizontal-menu > li > a {
                color: #000;
            }

            a.toggle-mobile-nav {
                display: block;
            }

    ul.sub-menu {
        transform: none;
        opacity: 1;
        position: relative;
    }


        ul.sub-menu > li.sub-menu-item {
            background-color: transparent;
        }

        ul.sub-menu > li.sub-menu-item > a {
            padding-left: 25px;
            color: #222;
        }

            ul.sub-menu > li.sub-menu-item > ul.sub-menu {
                position: relative;
                top: 0;
                left: 0;
                right: 0;
                transform: none;
            }

    ul.horizontal-menu > li.active > a, ul.horizontal-menu > li:hover > a {
        color: #4a5964;
    }

    ul.horizontal-menu > li:after {
        display: none;
    }
}



ul.sub-menu > li.sub-menu-item > ul.sub-menu {
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    z-index: 100;
    left: unset;
    transform: translateX(50px);
    padding-top: 0;
}

ul.sub-menu > li.sub-menu-item:hover > ul.sub-menu {
    opacity: 1;
    transform: translateX(0);
    pointer-events: initial;
}

ul.sub-menu > li.sub-menu-item > ul.sub-menu > li {
    /* margin-right: 10px; */
}

.navigation-social-media > ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
}

    .navigation-social-media > ul > li {
        margin: 0 10px;
        font-size: 1.1em;
    }

.navigation-social-media {
    margin-top: 10px;
}

    .navigation-social-media > ul > li > a {
        padding: 0.25em;
        display: block;
        text-decoration: none !important;
    }
        a.nav-social-media-item-link > i.fa {
            color: inherit;
            transition: color 0.25s;
        }

.header-container.header-sticky .navigation-social-media {
    display: none;
}

li.nav-social-media-item.facebook:hover > a {
    color: #4267b2;
}

a.nav-social-media-item-link {
    color: #fff;
}

li.nav-social-media-item.instagram:hover > a {
    color: #e63d5d;
}

li.nav-social-media-item.youtube:hover > a {
    color: #b00;
}